html,
body {
  height: 100%;
}

body {
  background-image: linear-gradient(120deg, #a6c0fe 0%, #f68084 100%);
}
.container {
  font-family: "Roboto Condensed", sans-serif;
}
.col {
  text-align: center;
  max-width: 500px;
  padding: 0px 0px 0px 80px;
  text-align: top;
}
.temperature,
.units,
p,
.col-7,
h1,
a {
  color: white;
}
.temperature {
  font-size: 90px;
}
.units {
  font-size: 20px;
}
h1 {
  font-size: 36px;
  margin-top: -20px;
  margin-bottom: 30px;
}
p {
  margin-bottom: 35px;
  font-size: 13px;
  line-height: 25px;
}
form,
form:active,
form:visited,
.form-control:focus {
  display: block;
  margin: 0px auto;
  box-shadow: none;
  border: none;
}
.col-7 {
  text-align: right;
  font-size: 40px;
  padding: 65px 0px;
  line-height: 98px;
}
.btn,
.btn:visited,
.btn:active,
.btn:focus {
  background: white;
  border: none;
  color: #c6a8ce;
  transition: ease-in-out;
  box-shadow: none;
}

.btn:hover {
  border: solid white 1.5px;
  background: transparent;
  color: white;
}

a {
  font-size: 11px;
  padding: 22px;
}
